Bug 736321 - openvas-scanner: Insecure temporary file use by generation of an OVAL system characteristics document, when ovaldi support enabled [epel-6] [NEEDINFO]
openvas-scanner: Insecure temporary file use by generation of an OVAL system ...
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: openvas-scanner (Show other bugs)
el6
All Linux
low Severity low
: ---
: ---
Assigned To: Stjepan Gros
Fedora Extras Quality Assurance
fst_owner=siddhesh
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-3351
  Show dependency treegraph
 
Reported: 2011-09-07 08:17 EDT by Jan Lieskovsky
Modified: 2017-07-16 16:19 EDT (History)
5 users (show)

See Also:
Fixed In Version: openvas-scanner-5.1.1-1.fc26
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-16 16:19:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
spoyarek: needinfo? (stjepan.gros)


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2011-09-07 08:17:25 EDT
epel-6 tracking bug for openvas-scanner: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Siddhesh Poyarekar 2014-11-01 02:29:22 EDT
Is there a plan to fix this flaw in epel6?
Comment 2 Fedora Update System 2016-09-06 04:56:39 EDT
openvas-gsa-6.0.11-3.fc23 openvas-manager-6.0.9-1.fc23 openvas-scanner-5.0.6-1.fc23 openvas-libraries-8.0.8-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-63633ea21c
Comment 3 Fedora Update System 2016-09-06 04:57:06 EDT
openvas-gsa-6.0.11-3.fc24 openvas-manager-6.0.9-1.fc24 openvas-scanner-5.0.6-1.fc24 openvas-libraries-8.0.8-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b9ab1def88
Comment 4 Fedora Update System 2016-09-06 04:57:26 EDT
openvas-gsa-6.0.11-3.fc25 openvas-manager-6.0.9-1.fc25 openvas-scanner-5.0.6-1.fc25 openvas-libraries-8.0.8-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-73e509d4e4
Comment 5 Fedora Update System 2017-07-05 21:09:06 EDT
openvas-cli-1.4.5-3.fc26 openvas-gsa-7.0.2-2.fc26 openvas-manager-7.0.2-1.fc26 openvas-scanner-5.1.1-1.fc26 openvas-libraries-9.0.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3fb16e3a65
Comment 6 Fedora Update System 2017-07-06 14:23:14 EDT
openvas-cli-1.4.5-3.fc26, openvas-gsa-7.0.2-2.fc26, openvas-libraries-9.0.1-1.fc26, openvas-manager-7.0.2-1.fc26, openvas-scanner-5.1.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3fb16e3a65
Comment 7 Fedora Update System 2017-07-16 16:19:54 EDT
openvas-cli-1.4.5-3.fc26, openvas-gsa-7.0.2-2.fc26, openvas-libraries-9.0.1-1.fc26, openvas-manager-7.0.2-1.fc26, openvas-scanner-5.1.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.